health_facilities:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/health_facilities.shp'
  type: 'count'
  unit: ''
  factor: 1

settlements:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/settlements.shp'
  type: 'count'
  unit: ''
  factor: 1

embankments:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/embankments_line.shp'
  type: 'length'
  unit: 'km'
  factor: 0.001
  
highways:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/highways.shp'
  type: 'length'
  unit: 'km'
  factor: 0.001

railways:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/railways.shp'
  type: 'length'
  unit: 'km'
  factor: 0.001

main_roads:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/main_roads.shp'
  type: 'length'
  unit: 'km'
  factor: 0.001

minor_roads:
  path: '/home/sindh/www-htdocs/pakistan_dss/DATA/ML/SCRIPTS/EXPOSURE/shapefiles/minor_roads.shp'
  type: 'length'
  unit: 'km'
  factor: 0.001